#!/bin/sh

export SITE="${HTTP_HOST:-wesh.tankernn.eu}"
export SITE_DIR="sites/$SITE"

forbidden_uri_chars='[^a-zA-Z0-9_+\-\/\.,:]'
export DIR_FILTER="s/\*$//; s,/+\./+,/,g; s,^\./,,; /\/[._][^\/]/d; /$forbidden_uri_chars/d; /index\.(md|html|txt|tpl)$/d; /(robots|sitemap)\.(txt|xml|gz)$/d; /_wesh\/?$/d; "
export DIR_CLEAN=" s/\.(md|html|txt)$//; /^$/d; "

